/*
  
	  
*/

* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(img/tlo.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	background-color: #c25000;
}
#wrapper {
	margin: 0 auto;
	width: 976px;
	background: url(img/main_b.gif) repeat-y center;
	border: 0px solid #ccc;
}
#header {
	color: #333;
	width: 976px;
	float: left;
	padding: 0px;
	border: 0px solid #ccc;
	height: 190px;
	margin: 0px 0px 0px 0px;

	
}

#main {
	color: #333;
	width: 976px;
	float: left;
	padding: 0px;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	
	background: url(img/top_b.jpg) no-repeat top center;
}

#leftcolumn { 
 color: #333;
 border: 0px solid #ccc;
			/*background: #d3F2E6;*/
 margin: 0px 0px 0px 0px;

 width: 318px;
 float: left;
}
#rightcolumn { 
 float: right;
 color: #fff59b;
 border: 0px solid #ccc;
  margin: 7px 0px 20px 0px;
 width: 658px;
 
 display: inline;
}


#rightcolumn h2 {
	font-size: 30px;
	color: #ffcc66;
	font-family: 'Josefin Sans', sans-serif;
	text-shadow: 2px 2px 3px #2d0100;
	font-weight: normal;
}

#rightcolumn p {
	text-align:justify;
	font-size: 14px;
	line-height: 1.33em;
	margin: 10px 0 0 0;
}

#rightcolumn ul li {
	list-style: square inside;
	text-indent: 10px;
	
}

#rightcolumn ol li {
	text-indent: 10px;
	list-style: inside;
}


#rightcolumn li:first-line {
	margin-top:30px;
	
}

#rightcolumn h5 {
	font-size: 19px;
	margin-top:25px;
}



#footer {
text-align: center;
	height: 35px;
	width: 976px;
	clear: both;
	color: #333;
	border: 0px solid #2d0100;
	background: url(img/foot_a.png) repeat bottom center;
	margin: 0px 0px 0px 0px;
	text-shadow: 2px 2px 3px #2d0100;
}

#copy {
padding: 10px 0 0 5px;
color: #e3d19f;
}

#copy a {
color: white;
}

#logo {
display: block;
border: 0px solid red;
	width: 289px;
	height: 152px;
	margin: 0px 0px 0px 54px;
	float: left;

}

#menu1 {

	width: 400px;
	height: 38px;
	margin: 30px 0px 0px 35px;
	font-size: 18px;
	color:silver;
	float: left;
  font-style: normal;
  font-weight: 500;
  text-shadow: 1px 1px 1px black;
}


#menu1 ul, #menu1 ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	
}

#menu1 ul li {
	float: left;
	padding:10px 10px 0px 10px;
}

#menu1 .krecha {
font-size: 25px;
	padding: 4px 0 0 0;
}

#menu1 a {
	text-decoration: none;
	color: silver;
}
#menu1 a:hover {
	color: white;

}

#menu2 {
	text-align: right;
	width: 283px;
	
	margin: 30px 0px 0px 0px;
font-family: 'Josefin Sans', sans-serif;
}

#menu2 ul {
	padding: 10px 50px 0px 0px;
	list-style: none;
}

#menu2 a {
	color:#660000;
	text-decoration: none;
	font-size: 27px;
	line-height: 40px;
	text-shadow: 2px 2px 3px #805c3b;
	
}

#menu2 a:hover {
	color:white;
	text-shadow: 0px 0px 4px white;
}

#img_slide {
	width:400px;
	height: 265px;
	margin:0px 0px 0px 0px;
}

#img_slide {
	//See the "style-pack" for image
	background:url(images/loading.gif) no-repeat 50% 50%; 
}
#img_slide img {
	display:none;
}

/* linki */

a {
	color: #ff9900;
	text-decoration: none;
}

a:hover {
	color:#f9bb5e;
}
.podfoto {
text-align:right;
}
.gall img{ 
margin: 5px;
border: 1px solid;

}

.imggall {
border-bottom: 3px;
}